Page MenuHomePhabricator

[betalabs] Flow-topic-resolved notifications display topic id in a secondary link
Closed, ResolvedPublic

Description

  1. Resolve any topic on a Flow board.
  2. A user who watches the topic will receive a notification that displays not a topic title in the secondary link but the topic id.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2016, 11:18 PM

Change 283869 had a related patch set uploaded (by Sbisson):
'flow-topic-resolve' notification secondary link to board

https://gerrit.wikimedia.org/r/283869

SBisson claimed this task.Apr 17 2016, 6:54 PM
SBisson moved this task from Untriaged to QA Review on the Collab-Team-2016-Apr-Jun-Q4 board.

Change 283869 merged by jenkins-bot:
'flow-topic-resolve' notification secondary link to board

https://gerrit.wikimedia.org/r/283869

Checked the fix in betalabs

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 6:43 PM
jmatazzoni closed this task as Resolved.Apr 20 2016, 11:09 PM